<?php
//about theme info
add_action( 'admin_menu', 'catering_services_gettingstarted' );
function catering_services_gettingstarted() {
	add_theme_page( esc_html__('About Catering Services', 'catering-services'), esc_html__('About Catering Services', 'catering-services'), 'edit_theme_options', 'catering_services_guide', 'catering_services_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function catering_services_admin_theme_style() {
	wp_enqueue_style('catering-services-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('catering-services-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'catering_services_admin_theme_style');

//guidline for about theme
function catering_services_mostrar_guide() { 
	//custom function about theme customizer
	$catering_services_return = add_query_arg( array()) ;
	$catering_services_theme = wp_get_theme( 'catering-services' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Catering Services', 'catering-services' ); ?> <span class="version"><?php esc_html_e( 'Version', 'catering-services' ); ?>: <?php echo esc_html($catering_services_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','catering-services'); ?></p>
    </div>
   	<div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Catering Services at 20% Discount','catering-services'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','catering-services'); ?> ( <span><?php esc_html_e('vwpro20','catering-services'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( CATERING_SERVICES_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'catering-services' ); ?></a>
			</div>
		</div>
	</div>

    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="catering_services_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'catering-services' ); ?></button>
			<button class="tablinks" onclick="catering_services_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'catering-services' ); ?></button>
			<button class="tablinks" onclick="catering_services_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'catering-services' ); ?></button>
			<button class="tablinks" onclick="catering_services_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'catering-services' ); ?></button>
			<button class="tablinks" onclick="catering_services_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'catering-services' ); ?></button>
		  	<button class="tablinks" onclick="catering_services_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'catering-services' ); ?></button>
		</div>

		<?php
			$catering_services_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$catering_services_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Catering_Services_Plugin_Activation_Settings::get_instance();
				$catering_services_actions = $plugin_ins->recommended_actions;
				?>
				<div class="catering-services-recommended-plugins">
				    <div class="catering-services-action-list">
				        <?php if ($catering_services_actions): foreach ($catering_services_actions as $key => $catering_services_actionValue): ?>
				                <div class="catering-services-action" id="<?php echo esc_attr($catering_services_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($catering_services_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($catering_services_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($catering_services_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','catering-services'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($catering_services_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'catering-services' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Catering Services - perfect for catering businesses! Whether you offer corporate catering, wedding catering, or any other type of event catering, this theme is tailored to meet your needs. With a clean and professional design, it makes it easy to showcase your menus and services. The theme is also fully customizable, so you can adjust the colours, images, and fonts to match your brand. Catering Services is fully responsive and mobile-friendly, ensuring your website looks great on any device. Its also cross-browser compatible, meaning it will work seamlessly across all major browsers. The theme is also translation ready and comes with RTL language support, allowing you to reach a wider audience with support for multiple languages. One of the key features of the Catering Services is its integration with WooCommerce, allowing you to easily set up an online store to sell your catering services. You can also add a blog section to keep your users updated and informed about your services. With a range of shortcodes and widgets, you can easily add pricing tables, testimonials, and contact forms to your website. The theme is also SEO-friendly, helping to boost your websites visibility in search engine results. The Catering Services is a reliable and secure theme, with clean and optimized code. Its easy to use and install, with detailed documentation and excellent customer support available. If youre looking to take your catering business to the next level online, Catering Services is the perfect choice.','catering-services'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'catering-services' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'catering-services' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CATERING_SERVICES_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'catering-services' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'catering-services'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'catering-services'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'catering-services'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'catering-services'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'catering-services'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CATERING_SERVICES_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'catering-services'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'catering-services'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'catering-services'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CATERING_SERVICES_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'catering-services'); ?></a>
					</div>

					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'catering-services' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','catering-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','catering-services'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','catering-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_popular_dishes_products_section') ); ?>" target="_blank"><?php esc_html_e('Product Section','catering-services'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','catering-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','catering-services'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','catering-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','catering-services'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','catering-services'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','catering-services'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','catering-services'); ?></span><?php esc_html_e(' Go to ','catering-services'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','catering-services'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','catering-services'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','catering-services'); ?></span><?php esc_html_e(' Go to ','catering-services'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','catering-services'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','catering-services'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','catering-services'); ?> <a class="doc-links" href="<?php echo esc_url( CATERING_SERVICES_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','catering-services'); ?></a></p>
			  	</div>
			</div>
		</div>

			<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){
			$plugin_ins = catering_services_Plugin_Activation_Settings::get_instance();
			$catering_services_actions = $plugin_ins->recommended_actions;
			?>
			<div class="catering-services-recommended-plugins">
			    <div class="catering-services-action-list">
			        <?php if ($catering_services_actions): foreach ($catering_services_actions as $key => $catering_services_actionValue): ?>
			                <div class="catering-services-action" id="<?php echo esc_attr($catering_services_actionValue['id']);?>">
		                        <div class="action-inner">
		                            <h3 class="action-title"><?php echo esc_html($catering_services_actionValue['title']); ?></h3>
		                            <div class="action-desc"><?php echo esc_html($catering_services_actionValue['desc']); ?></div>
		                            <?php echo wp_kses_post($catering_services_actionValue['link']); ?>
		                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','catering-services'); ?></a>
		                        </div>
			                </div>
			            <?php endforeach;
			        endif; ?>
			    </div>
			</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($catering_services_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'catering-services' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','catering-services'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','catering-services'); ?></span></b></p>
	              	<div class="catering-services-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','catering-services'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'catering-services' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','catering-services'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','catering-services'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','catering-services'); ?></a>
							</div>

							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','catering-services'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','catering-services'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','catering-services'); ?></a>
							</div>
						</div>
					</div>
				</div>
	     	</div>
		</div>
		
		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Catering_Services_Plugin_Activation_Settings::get_instance();
			$catering_services_actions = $plugin_ins->recommended_actions;
			?>
				<div class="catering-services-recommended-plugins">
				    <div class="catering-services-action-list">
				        <?php if ($catering_services_actions): foreach ($catering_services_actions as $key => $catering_services_actionValue): ?>
				                <div class="catering-services-action" id="<?php echo esc_attr($catering_services_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($catering_services_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($catering_services_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($catering_services_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'catering-services' ); ?></h3>
				<hr class="h3hr">
				<div class="catering-services-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','catering-services'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'catering-services' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','catering-services'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','catering-services'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','catering-services'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','catering-services'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=catering_services_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','catering-services'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','catering-services'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

			<div id="product_addons_editor" class="tabcontent">
				<?php if(!class_exists('IEPA_Loader')){
					$plugin_ins = Catering_Services_Plugin_Activation_Woo_Products::get_instance();
					$catering_services_actions = $plugin_ins->recommended_actions;
					?>
					<div class="catering-services-recommended-plugins">
						    <div class="catering-services-action-list">
						        <?php if ($catering_services_actions): foreach ($catering_services_actions as $key => $catering_services_actionValue): ?>
						                <div class="catering-services-action" id="<?php echo esc_attr($catering_services_actionValue['id']);?>">
					                        <div class="action-inner plugin-activation-redirect">
					                            <h3 class="action-title"><?php echo esc_html($catering_services_actionValue['title']); ?></h3>
					                            <div class="action-desc"><?php echo esc_html($catering_services_actionValue['desc']); ?></div>
					                            <?php echo wp_kses_post($catering_services_actionValue['link']); ?>
					                        </div>
						                </div>
						            <?php endforeach;
						        endif; ?>
						    </div>
					</div>
				<?php }else{ ?>
					<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'catering-services' ); ?></h3>
					<hr class="h3hr">
					<div class="catering-services-pattern-page">
						<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','catering-services'); ?></p>
						<p><b><?php esc_html_e('1. First you need to activate these plugins','catering-services'); ?></b></p>
							<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','catering-services'); ?></p>
							<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','catering-services'); ?></p>
							<p><?php esc_html_e('3. Woocommerce','catering-services'); ?></p>

						<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','catering-services'); ?></span></b></p>
		              	<div class="catering-services-pattern-page">
				    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','catering-services'); ?></a>
				    	</div>
		              	<p><?php esc_html_e('You can create a template as you like.','catering-services'); ?></span></p>
				    </div>
				<?php } ?>
			</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'catering-services' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Catering WordPress theme is a multi-conceptual theme good for making an exclusive catering website of premium order with good use for the hotels, restaurants, motels, café related business. You can make the exciting catering website with the help of single click demo installation. The design of this WP theme is browser and mobile optimised and its look is enriched. It has slider with unlimited slides and is accompanied with contact form 7 and also WooCommerce making it easy to do the online catering through the delivery boys. WordPress theme for catering has the testimonial section apart from customizable homepage. It is known for its contemporary design and you will find a perfect combination of different colours that is pleasing to the eye. WordPress catering theme is also good for businesses that are directly or indirectly related to hospitality and is SEO friendly, translation ready with more than 100 font family options.','catering-services'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( CATERING_SERVICES_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'catering-services'); ?></a>
					<a href="<?php echo esc_url( CATERING_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'catering-services'); ?></a>
					<a href="<?php echo esc_url( CATERING_SERVICES_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'catering-services'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'catering-services' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'catering-services'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'catering-services'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'catering-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'catering-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'catering-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'catering-services'); ?></td>
								<td class="table-img"><?php esc_html_e('10', 'catering-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'catering-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'catering-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'catering-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'catering-services'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'catering-services'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'catering-services'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'catering-services'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( CATERING_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'catering-services'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'catering-services'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'catering-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CATERING_SERVICES_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'catering-services'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'catering-services'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'catering-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CATERING_SERVICES_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'catering-services'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'catering-services'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'catering-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CATERING_SERVICES_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'catering-services'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'catering-services'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'catering-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CATERING_SERVICES_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','catering-services'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'catering-services'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'catering-services'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( catering_services_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'catering-services'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>

<?php } ?>